@charset "utf-8";
/* CSS Document */

img{vertical-align: bottom; max-width:100%; height:auto}

.blogCont .contBox .kijiBox .hh1{font-size:34px; border-left: solid 5px #e0bec8; padding:0 0 10px 10px; border-bottom: solid 1px #e0bec8; font-weight:normal !important}
.blogCont .contBox .kijiBox  .hh2{font-size:25px;border-bottom: solid 1px #e0bec8; padding-bottom:10px}
.blogCont .contBox .kijiBox  .hh2:before{ content:none}

.blogCont .contBox .kijiBox  .style3b { margin:3em 0 1.5em; padding:1.1em .9em 1em; font-size:22px; font-weight:400; border-top:2px solid #e0bec8; border-bottom:1px solid #ddd; background:#fafafa; box-shadow:0px 1px 2px #f7f7f7; }

.blogCont .contBox .kijiBox  .style4a { margin:2.5em 2px 1.2em; padding:.3em 0 .3em .8em; font-size:20px; font-weight:400; border-bottom:none; border-left:2px solid #e0bec8; }

.blogCont .contBox .kijiBox  .balloon { position:relative; display:block; margin:50px 0 22px; padding:.5em 18px .5em; width:auto; min-width:115px; color:#fff; text-align:left; font-size:20px; font-weight:400; background:#e0bec8; z-index:0; border-bottom:0; }
.blogCont .contBox .kijiBox  .balloon:after { content:""; position:absolute; bottom:-10px; left:30px; margin-left:-10px; display:block; width:0px; height:0px; border-style:solid; border-width:10px 10px 0 10px; border-color:#e0bec8 transparent transparent transparent; }

.blogCont .contBox .kijiBox  .style5a {  padding:.5em .8em .3em 1em; font-weight:700; font-size:18px; background:#f5f5f5; box-shadow:0px 2px 0px 0px #f2f2f2; }
.blogCont .contBox .kijiBox  .style5b {  padding:.5em .8em .4em 1em; font-weight:400; font-size:18px; color:#fff; background:#e0bec8; border-radius:4px; box-shadow:0px 2px 0px 0px #f2f2f2; }

.blogCont .contBox .kijiBox  .well { min-height:20px; padding:19px; margin-bottom:20px; background-color:#f5f5f5; border:1px solid #e3e3e3; border-radius:4px; -webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.05); box-shadow:inset 0 1px 1px rgba(0,0,0,0.05); }
.blogCont .contBox .kijiBox  .well2 { margin:1em 0 30px; padding:1em 1.5em; line-height:2; border:1px solid #cdcdcd; background:#fcfcfc; box-shadow: 0 1px 3px 0 rgba(195,195,195,0.3); }
.blogCont .contBox .kijiBox  .well3 { margin:2em 0 2.5em; padding:1em 1.5em;line-height:2.0; border:1px dashed #cdcdcd; background:#fcfcfc;  box-shadow: 0 1px 3px 0 rgba(195,195,195,0.3); }

.blogCont .contBox .kijiBox  a.q_button{padding:15px 40px; border-radius:30px; background:#e0bec8;  font-size:16px; color:#fff} 
.blogCont .contBox .kijiBox  a.q_button:hover{background: #63abe6;} 

.blogCont .mainCont .kijiBox{font-size: 16px}
.blogCont .mainCont .kijiBox li a {color:#e99bb2; text-decoration:underline}
.blogCont .mainCont .kijiBox li a:hover {color:#3b3134}
.blogCont .mainCont .kijiBox .toc_list li a{color: #3b3134 ; letter-spacing: normal;}
.blogCont .mainCont .kijiBox li h3{ font-size:15px; line-height:1.8em;}
.blogCont .mainCont .kijiBox li{ width:auto; float:none; margin-right:0; margin-bottom:0px;  }
.blogCont .mainCont .kijiBox li:last-child{ margin-bottom:0px}
.blogCont .mainCont .kijiBox li:nth-child(even){ margin-right:0px}
.blogCont .mainCont .textBox ul li{ list-style: disc}
.blogCont .mainCont .textBox ul,.blogCont .mainCont .textBox ol{ margin-left:20px}
.blogCont .mainCont .textBox ol li{ list-style:decimal}
.blogCont .mainCont .textBox .wc-shortcodes-tabs ul{ margin-left:0px}
.blogCont .mainCont .textBox .wc-shortcodes-tabs ul li{ float:left;}


/*Pagenation*/
.daybox{  padding-bottom:30px; margin-bottom:30px}

.pagenation {
    margin: 1em 0;
}
.pagenation:after, .pagenation ul:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.pagenation a{ display:inline-block;
    float: left;
    list-style: none outside none;
    margin-left: 3px;
	margin-bottom:5px;
	background-color: #e0bec8;
    border-radius: 3px;
    color: #FFFFFF;
    padding: 10px 20px;  
}
.pagenation a:first-child {
    margin-left: 0;
}
.pagenation span{display:inline-block;
    float: left;
    list-style: none outside none;
    margin-left: 3px;
	margin-bottom:5px;
	background-color: #c0c0c0;
    border-radius: 3px;
    color: #FFFFFF;
    padding: 10px 20px;}

.pagenation a:hover {
    background-color: #ffe4df;
    color: #FFFFFF;
    opacity: 0.8;
    transition-duration: 500ms;
    transition-property: all;
    transition-timing-function: ease;
}


.pagination-single{ background:url(../img/bg_sya.gif) repeat; padding:20px; border-radius:10px}

/*--------------------------------------------------------------------

検索結果

--------------------------------------------------------------------*/
.blogCont .contBox .sideBox .screen-reader-text,
.blogCont .contBox .sideBox .screen-reader-text
{ display:none}

.blogCont .contBox .sideBox #archives-dropdown-2{    width: 100%; padding:8px;
    font-size: 14px;
    line-height: 36px; vertical-align:middle;
    color: #0c0b0b;
    border: 1px solid #dbdbdb;
    background: #ffffff;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;}

.blogCont .contBox .sideBox input { width:76%;line-height: 36px; background:#f2f2f2; border-radius:10px; border:1px solid #dbdbdb}
#searchsubmit{ background:url(../img/icon_megane.png) no-repeat #e0bec8 center 10px; text-indent:-9999px; width:19%; 
background-size:20px 20px; border:none; float:right; line-height:39px}



#info .coverBox{ background:url(../img/info/bg_smt.jpg) no-repeat center top; min-height:300px}
#info .coverBox h2 { font-size:13px; letter-spacing:2px; padding:60px 0 50px; text-align:center;  }
#info .coverBox h2 span{ font-size:35px; letter-spacing:3px; display:block; color:#e99bb2; margin-bottom:5px}

#col .coverBox{ background:url(../img/col/bg_smt.jpg) no-repeat center top; min-height:300px}
#col .coverBox h2 { font-size:13px; letter-spacing:2px; padding:60px 0 50px; text-align:center;  }
#col .coverBox h2 span{ font-size:35px; letter-spacing:3px; display:block; color:#e99bb2; margin-bottom:5px}

#col .blogCont .mainCont .kijiBox time{ text-align:left; display:block;
background:url(../img/top/up.png) no-repeat left top; background-size:166px 35px; padding-top:35px; margin-bottom:15px}

#col .blogCont .contBox .sideBox .recCont .nameT{ font-size:25px; margin-top:-34px; text-align:right; margin-bottom:20px}
#col .blogCont .contBox .sideBox .recCont img{ border-radius:10px; max-width:260px; margin-bottom:20px}
#col .blogCont .contBox .sideBox .recCont dt{ text-align:center}
#col .blogCont .contBox .sideBox .recCont dd span{ display:block; margin-bottom:10px; font-size:15px}
#col .blogCont .contBox .sideBox .recCont dd p{ text-align:center}
#col .blogCont .contBox .sideBox .recCont dd .btn{ padding:5px 80px }
#col .blogCont .contBox .sideBox .recCont dd .btn-4a:before {
	top: -11px;
} 


/*----------.mainCont----------*/
.blogCont{ margin-top:-120px}
.blogCont .mainCont li a {color:#3b3134; text-decoration:none}
.blogCont .mainCont li a:hover {color:#e99bb2}
.blogCont .mainCont li h3{ font-size:13px; line-height:1.8em;}
.blogCont .mainCont li .cate{ color:#4058a7; font-size:11px; line-height:1.6em}
.blogCont .mainCont li .snip1352{ border-radius:10px; margin-bottom:5px; max-height:150px}
.blogCont .mainCont li img{ width:100%; height:auto}
.blogCont .mainCont li .thumbnail{ position:relative}
.blogCont .mainCont li time{ position:absolute; bottom:0px; right:10px; color:#8c8c8c; letter-spacing:2px}
.blogCont .mainCont li{ width: 46%; float:left; margin-right:8%; margin-bottom:20px }
.blogCont .mainCont li:nth-child(even){  margin-right:0% }
.blogCont .mainCont li:last-child{ margin-bottom:40px}


/*----------side----------*/
.blogCont .contBox .sideBox{border:1px #d1d1d1 solid; padding:20px; border-radius:10px; margin-bottom:20px; background:url(../img/bg_magajin.png) repeat}
.blogCont .contBox .sideBox h2 {color:#c4768d;   font-size:20px; letter-spacing:2px; padding:10px 0 20px; text-align:center;font-family:'Cinzel Decorative', cursive;  }
.blogCont .contBox .sideBox:last-child{ margin-bottom:20px}
.blogCont .contBox .sideBox li{ background:url(../img/icon_kome.png) no-repeat left 0.7em; padding-left:12px; background-size:7px 6px; margin-bottom:8px}
.blogCont .contBox .sideBox li a{ display:block; color:#3b3134; text-decoration:none} 
.blogCont .contBox .sideBox li a:hover{ color:#e99bb2}
.blogCont .contBox .sideBox li li:first-child{ margin-top:8px}

.blogCont .contBox .sideBox .slickside li{ background:none; padding-left:0; text-align:center}
.blogCont .contBox .sideBox .slickside li h3{ text-align:left }
.blogCont .contBox .sideBox .slickside li img{ width:100%; max-height:240px}

.blogCont .contBox .sideBox .recCont li{ background:none; padding-left:0;}
.blogCont .contBox .sideBox .recCont li .thumbnail{ float:left; width:20%; max-height:63px; overflow:hidden; border-radius:10px; margin-bottom:15px}
.blogCont .contBox .sideBox .recCont li h3{ float: right; width:73%;margin-bottom:15px; line-height:1.6em}
.blogCont .contBox .sideBox .recCont li h3 span{ display:block; left:2px; margin-top:-5px} 

.blogCont .contBox .sideBox .linkCont li{ background:none; padding-left:0;}
.blogCont .contBox .sideBox .linkCont li img{ width:24px; vertical-align:middle; height:auto;}
.blogCont .contBox .sideBox .linkCont li a{ text-decoration:none; display:block}
.blogCont .contBox .sideBox .linkCont li{ margin-bottom:8px}


.blogCont .contBox .sideCont .sideBoxmain{ background:#f7eeee; padding:3px; border-radius:10px; max-width:300px; margin:0 auto; text-align:center}
.blogCont .contBox .sideCont .sideBoxmain .sideBoxmainBg{ background: url(../img/side_mail.png) no-repeat center 20px #f7eeee; background-size:220px 214px;
padding:90px 20px 20px; border:1px solid #fff;max-width:294px;border-radius:10px;}
.blogCont .contBox .sideCont a .sideBoxmain .sideBoxmainBg {text-decoration:none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;}
.blogCont .contBox .sideCont a:hover .sideBoxmain .sideBoxmainBg{background: url(../img/side_mail.png) no-repeat center 20px #e0bec8;background-size:220px 214px;}
.blogCont .contBox .sideCont a{ text-decoration:none}
.blogCont .contBox .sideCont a .sideBoxmain h3{ font-size:20px;text-decoration:none}
.blogCont .contBox .sideCont a .sideBoxmain .sideMailT01{ color:#3b3134; text-align:left; margin-bottom:10px}
.blogCont .contBox .sideCont a .sideBoxmain img{ max-width:260px}



/*--------------------------------------------------------------------

詳細記事ページ

--------------------------------------------------------------------*/
.blogCont .mainCont .kijiBox{ letter-spacing:2px}
.blogCont .mainCont .kijiBox time{ font-size:35px; text-align:right; display:block; letter-spacing:2px; margin-bottom:5px; color:#8c8c8c}
.blogCont .mainCont .kijiBox .dayBox{ text-align:right; margin-bottom:20px}
.blogCont .mainCont .kijiBox .coment{ color:#b54465;letter-spacing:2px}
.blogCont .mainCont .kijiBox h2.midashi{ font-size:20px;letter-spacing:2px}
.blogCont .mainCont .kijiBox .textBox{ background:url(../img/icon_dia.png) no-repeat center top; background-size:28px 18px;
padding-top:50px; margin-top:10px}

.pagination-single{ margin-bottom:50px}
.pagination-single a{ text-decoration:none} 


@media screen and (max-width: 639px) {
.blogCont .mainCont .bloglist li{width: 100%}
.blogCont .mainCont .bloglist li a{display: flex; justify-content: space-between; background: rgba(255,255,255,0.8) }
.blogCont .mainCont .bloglist li:first-child a{padding-top: 30px}
.blogCont .mainCont .bloglist li .thumbnail{width:35% }
.blogCont .mainCont .bloglist li h3{font-size:16px; padding-bottom: 8px }
.blogCont .mainCont .bloglist li .textBox{width:61% }
.blogCont .mainCont .bloglist li .snip1352{margin-bottom: 0}
.blogCont .mainCont .bloglist li time{position: relative; z-index: 5; padding-left: 6% ; font-size: 10px ; bottom: 5px}
}





@media screen and (min-width: 640px) {
.nextbox span{ display:block; text-align:right}
}
/*--------------------------------------------------------------------

サービスページ

--------------------------------------------------------------------*/

#serviceCont .blogCont .mainCont .kijiBox .textBox{ background:none; padding:0; margin:0}
#serviceCont .blogCont{ margin:0}


@media screen and (max-width: 639px) {
#col .coverBox h2{ padding-right:20px; padding-left:20px}

}

@media screen and (max-width: 550px) {
.blogCont{ margin-top:-90px}
}

@media screen and (min-width: 640px) {
#info .coverBox{ background:url(../img/info/bg.jpg) no-repeat center top; min-height:400px}
#info .coverBox h2 { font-size:13px; letter-spacing:3px; padding:130px 0 80px; text-align:center;  }
#info .coverBox h2 span{font-size:50px;margin-bottom:10px}

#col .coverBox{ background:url(../img/col/bg.jpg) no-repeat center top; min-height:400px}
#col .coverBox h2 { font-size:13px; letter-spacing:3px; padding:130px 0 80px; text-align:center;  }
#col .coverBox h2 span{font-size:50px;margin-bottom:10px}
#col .blogCont .mainCont .kijiBox time{ margin-top:0; padding-top:45px; margin-bottom:35px}
#col .blogCont .mainCont .kijiBox .coment{ margin-bottom:10px}
#col .blogCont .mainCont .kijiBox .textBox{ margin-top:30px; font-size:15px}

#serviceCont .blogCont .mainCont{ float:none; width:920px; margin:0 auto;}
	
.coverBox h2 { font-size:13px; letter-spacing:3px; padding:130px 0 80px; text-align:center;  }
.coverBox h2 span{ font-size:50px;margin-bottom:10px}	


.blogCont .mainCont{ float:left; width:69%; font-size:14px; letter-spacing:1px}
.blogCont .mainCont li{ width: 30%; float:left; margin-right:5%; margin-bottom:40px }
.blogCont .mainCont li:nth-child(even){  margin-right:5% }
.blogCont .mainCont li:nth-child(3n){  margin-right:0% }
.blogCont .mainCont li:last-child{ margin-bottom:60px}
.blogCont .mainCont li .snip1352{ max-height:240px; margin-bottom:20px}
.blogCont .mainCont li .cate{ margin-bottom:10px}

.blogCont .contBox .sideCont{ float: right; width:300px; font-size:12px; letter-spacing:1px}
.blogCont .contBox .sideCont h2{ text-align:center; font-size:20px; margin-bottom:0px}
.blogCont .contBox .sideBox{ margin-bottom:30px}

.blogCont .contBox .sideBox .recCont li .thumbnail{ width:63px;}
.blogCont .contBox .sideBox .recCont li h3{ float: right; width:70%;margin-bottom:15px}


.blogCont .mainCont .kijiBox time{ font-size:49px; margin:100px 0 40px;}
.blogCont .mainCont .kijiBox h2.midashi{ font-size:22px}
.blogCont .mainCont .kijiBox .textBox{ margin-top:20px}
.pagination-single .pagination-box{ float:left; width:46%}
.pagination-single .nextbox{ float: right; width:46%}


}